test-runner.h File Reference
`#include <wibble/sys/macros.h>`
`#include <unistd.h>`
`#include <cstdio>`
Include dependency graph for test-runner.h:

Go to the source code of this file.

## Classes

struct | RunTest
struct | RunSuite
struct | RunFeedback
struct | RunAll

## Macros

#define | RUN(x, y) x().y()

## Macro Definition Documentation

## RUN

#define RUN | ( |  | x,
|  |  | y
| ) |  | x().y()